Cerberus Ftp Server CVE-2006-0357 Denial-Of-Service Vulnerability

Bugtraq ID: 88517
Class: Input Validation Error
CVE: CVE-2006-0357
Remote: Yes
Local: No
Published: Jan 22 2006 12:00AM
Updated: Jan 22 2006 12:00AM
Credit: Unknown
Vulnerable: Grant Averett Cerberus Ftp Server 2.32
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus